﻿
body {
    background-color: #fff;
}

a {
    text-decoration: none;
}
    /* unvisited link */
    a:link {
        color: black;
    }

    /* visited link */
    a:visited {
        color: black;
    }

    /* mouse over link */
    a:hover {
        color: gray;
    }

    /* selected link */
    a:active {
        color: white;
    }

.Logo {
    margin-left: 20px;
    margin-top: 20px;
    vertical-align: central;
}

.Testata {
    background-color: gray;
    height: 75px;
    margin: 0 auto;
    width: auto;
    overflow: auto;
}

.LoginDati {
    position: absolute;
    width: 400px;
    right: 5px;
    font-size: 10px;
    text-transform: uppercase;
    left: 600px;
    top: 30px;
}

.LoginBottone {
    position: absolute;
    width: 300px;
    right: 10px;
    font-size: 10px;
    text-transform: uppercase;
    left: 900px;
    top: 27px;
}

.Titolo {
    font-size: 20px;
    /*text-decoration: underline;*/
    font-weight: bold;
    position: absolute;
    width: 400px;
    right: 20px;
    text-transform: uppercase;
    left: 200px;
    top: 30px;
    color: white;
}

.ImmaginiDiv {
    padding: 10px;
    margin: 0 auto;
    width: auto;
    display: block;
    float: left;
    position: relative;
}

.Immagini {
    margin: 0 auto;
}

.VideoDiv {
    margin: 0 auto;
    width: 90%;
    clear: both;
}

.Video {
    margin: 0 auto;
}


    .Video td {
        padding: 2px;
    }

.VideoSingolo {
    width: 320px;
    height: 240px;
}

.Limiti {
    width: 200px;
    border-color: black;
    border-width: thin;
    color: black;
    font-size: 12px;
}

.LimitiSingoli {
}

.LimitiDateIngresso {
}

.LimitiDateUscita {
}

.LimitiNonConformita {
}

.GrigliaIntestazioni {
    text-align: center;
    Font-Size: Small;
    color: white;
    text-decoration: none;
    background-color: black;
}

.ListaTutorial {
    text-align: center;
    border-color: black;
    font-size: 15px;
    /*background-color:gainsboro;*/
    height:100%;
}

    /* unvisited link */
    .ListaTutorial:link {
        color: white;
    }

    /* visited link */
    .ListaTutorial:visited {
        color: white;
    }

    /* mouse over link */
    .ListaTutorial:hover {
        color: white;
    }

    /* selected link */
    .ListaTutorial:active {
        color: white;
    }

.Bottone {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 5px 23px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    width: 90px;
}

    .Bottone:hover {
        background-color: #81d985;
    }

.Cella {
    border: solid;
    border-width: 0.01em;
    border-color: gray;
}

.Intestazione {
    border: solid;
    border-width: 0.01em;
    border-color: white;
}

.DatiScheda {
    padding-top: 30px;
    width: auto;
    display: block;
    float: left;
    word-break: break-all;
}

.TabellaScheda {
    border: solid 1px gray;
}

.LabelScheda {
    border-bottom: solid 1px gray;
    font-size: 15px;
    padding: 3px;
    background-color: lightgray;
}

.ValoreScheda {
    font-size: 15px;
    border-bottom: solid 1px gray;
    padding: 3px;
}

.BottoneScarica {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 5px 23px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    width: 100px;
}

    .BottoneScarica:hover {
        background-color: #81d985;
    }

.ValoreSchedaBottone {
    font-size: 15px;
    border-bottom: solid 1px gray;
    padding: 3px;
    text-align: center;
}

.modal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    /*-moz-opacity: 0.8;*/
}

.center {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 130px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    /*-moz-opacity: 1;*/
}

    .center img {
        height: 128px;
        width: 128px;
    }

.TestoLimiti {
    font-size: 11px;
}
